Subject: Re: bug#25461: [Patch #2]: Missing doc strings for "," and ",@".

From: Noam Postavsky <[email-masked]>
Date: Tue, 24 Jan 2017 15:00:37 -0500

On Tue, Jan 24, 2017 at 2:39 PM, Alan Mackenzie <[email-masked]> wrote:
> "Read syntax" tends to distract attention from the semantics, I think.

I don't quite agree about that, but I think what you've committed is
perfectly fine, and there's not much to be gained by arguing the point
any further.